@charset "utf-8";


/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

	version: 1.0
	created: 2013/03/07
	update : -

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/

.listTypeB02 > li > .listTypeB01{
margin-left:0;
list-style:none;
counter-reset: item 0;
}
.listTypeB02 > li:first-child + li > .listTypeB01{
counter-reset: item 3;
}
.listTypeB02 > li:first-child + li + li > .listTypeB01{
list-style:none;
counter-reset: item 5;
}
.listTypeB02 > li:first-child + li + li + li > .listTypeB01{
list-style:none;
counter-reset: item 7;
}
.listTypeB02 > li:first-child + li + li + li + li > .listTypeB01{
list-style:none;
counter-reset: item 9;
}
.listTypeB02 > li:first-child + li + li + li + li + li > .listTypeB01{
list-style:none;
counter-reset: item 11;
}
.listTypeB02 > li > .listTypeB01 > li:before{
content: counter(item) ". ";
counter-increment: item;
}
.listTypeB02 > li > .listTypeB01 .listTypeB02{
margin-left:2.8em;
}

.seminar .buttonTypeA02 li a{
padding:12px;
}

